<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUZucGOygNU9WqBcZWdg-vCP_x9IbNzilCoXuXByGXzYK-qsmH8L_Wu3wQ_Fah71vzyBIbBLwtbmFkj1N406cQiS5-inI1w28KMpAN8F6-hAOk7RNbPkEYT_AuReTA2gnso-o4kFfAxa6xIvLF-Z0gEzXZy8Vsj0QLa_d-3PQ5BriMIyFUYkupKKmXo8M49YPOtlE0PUL9FQas5glBJWWbkhzh0GP6combX_bDm1p86kLhHhL9-fXMETGzPTL799BYXzX0a8iQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758329195356" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">2a64aff7-e98f-f0a3-3bca-b6d1fafcd6de</string>
</map>
